@import "/src/sass/global";

.authAccount {
  @include formedContent();

  &__logo {
    width: 6.8rem;
    border-radius: 100%;
  }

  &__title {
    font-size: 32px;
    font-weight: 500;

    margin: 0.2rem 0 1.2rem;

    @include respondTo(xs) {
      font-size: 28px;
    }
  }

  &__bottom {
    display: flex;
    justify-content: space-between;

    font-size: 14px;
    padding-inline: 0.2rem;

    &.single {
      justify-content: center;
    }

    a {
      color: dodgerblue;

      @include clickEffect();
    }
  }
}
